/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.1
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/


/**
 * TYPOGRAPHGY
 */

.text.white { color: #FFF !important; }
.text.green,
.text.green.light  { color: #77B800 !important; }
.text.blue,
.text.blue.dark { color: #195E9E !important; }
.text.blue.light { color: #C5DDF0 !important; }

  .text *,
  .text *::after,
  .text *::before {
    color: inherit !important;
  }    

/**
 * HEADER
 */

@media screen and (min-width: 980px){
  .masthead .branding {
    order: 999; /* right align logo */
  }
    .masthead .branding a:not(.sticky-logo) {
      /* margin-top: -30px; */
      margin-bottom: -30px;
    }
      .masthead .branding a:not(.sticky-logo) img {
        border: 10px solid #FFF;
        border-radius: 50%;
      }

  .masthead.line-decoration:not(.side-header):not(.mixed-header) {
    border-width: 10px;
  }

  .top-bar .mini-widgets.right-widgets {
    padding-right: 110px;
  }
}

  /**
   * BUG FIX
   */
  body .masthead:not(.side-header):not(.full-width):not(.side-header-v-stroke):not(.side-header-menu-icon),
  body .side-header .mobile-header-bar,
  body .wf-wrap{
    padding-left: 30px !important;
    padding-right: 30px !important;
  }

  body .masthead:not(.side-header):not(.side-header-menu-icon) .top-bar,
  body .masthead:not(.side-header):not(.side-header-menu-icon) .header-bar,
  body .masthead:not(.side-header):not(.side-header-menu-icon) .mobile-header-bar {
    max-width: 100% !important;
  }

/**
 * CONTENT
 */


/* VC maps */
.wpb_gmaps_widget .wpb_wrapper {
  padding: 0;
}

body .ult-sticky,
body .ult-sticky-anchor.ult_stick_to_row {
  z-index: 499;
}


/**
 * BUTTONS
 */

#page button.button,
#page a.button,
#page .dt-form button,
#page #page .widget .dt-form .dt-btn,
#page .widget .dt-form .dt-btn,
#page input[type="button"],
#page input[type="reset"],
#page .wpcf7-submit,
#page .nsu-submit,
#page .dt-wc-btn,
#page input#place_order,
#page .woocommerce-Reviews .submit,
#page input.button,
#page .cart-btn-below-img .woo-buttons a,
#page input[name="save_address"],
#page .wc-layout-list .woo-buttons a,
#page .post-password-form input[type="submit"],
#page .mc4wp-form input[type="submit"],
#page div.mc4wp-form button[type="submit"],
#page .tml-submit-wrap input[type="submit"],
#page .wpcf7-form input[type="submit"],
#page input[type="submit"]:not([name="update_cart"]) {
  transition: background 100ms ease-out;
}


/**
 * GRAVITY FORMS
 */
body .gform_wrapper,
body .gform_wrapper ul li.gfield:first-of-type {
  margin-top: 0;
}

body .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container,
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
  margin-top: 0;
}


 /* styling errors */
 body .gform_wrapper li.gfield.gfield_error,
 body .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{
   background-color: transparent;
   border-top: 0 none;
   border-bottom: 1px solid rgba(221, 51, 51, .5);
 }

 body .gform_wrapper .validation_message{
   color: #DD3333;
 }
 body .gform_wrapper .gfield_error .gfield_label {
   color: #DD3333;
 }

 body .gform_wrapper li.gfield_error textarea,
 body .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
   border: 1px solid #DD3333;
 }

 body .gform_wrapper .field_description_below .gfield_description {
   padding-top: 0;
 }

 body .gform_wrapper div.validation_error {
   color: #DD3333;
   border-top: 2px solid #DD3333;
   border-bottom: 2px solid #DD3333;
 }

/**
 * SIDEBAR
 */

.widget_recent_entries .post-date {
  font-size: .8em;
  font-style: italic;
}

/**
 * ICONS
 */

.list-inset .image-arrow.list-divider ul {
  margin-left: 20px;
}

/*
a[href$=".pdf"]:not(.dt-btn)::before,
a[href$=".doc"]:not(.dt-btn)::before,
a[href$=".docx"]:not(.dt-btn)::before,
a[href$=".docm"]:not(.dt-btn)::before,
a[href$=".xls"]:not(.dt-btn)::before,
a[href$=".xlsx"]:not(.dt-btn)::before{
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin-right: 5px;
}
  a[href$=".pdf"]:not(.dt-btn)::before{
    content: "\f1c1";
    color: #E01D01;
    background-image: url("data:image/svg+xml,%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='8px' height='8px' fill='%23195e9e' viewBox='0 0 8 8' enable-background='new 0 0 8 8' xml:space='preserve'%3E%3Cpath d='M7.81,2.554L7.425,2.169c-0.134-0.127-0.289-0.19-0.467-0.19c-0.182,0-0.336,0.063-0.463,0.19L4,4.664L1.504,2.169c-0.126-0.127-0.28-0.19-0.462-0.19c-0.178,0-0.334,0.063-0.467,0.19l-0.38,0.385C0.064,2.684,0,2.84,0,3.021C0,3.206,0.064,3.36,0.195,3.483l3.343,3.343C3.661,6.956,3.814,7.021,4,7.021c0.182,0,0.337-0.065,0.467-0.195L7.81,3.483C7.937,3.356,8,3.202,8,3.021C8,2.843,7.937,2.688,7.81,2.554z'/%3E%3C/svg%3E");
  }
  a[href$=".doc"]:not(.dt-btn)::before,
  a[href$=".docx"]:not(.dt-btn)::before,
  a[href$=".docm"]:not(.dt-btn)::before{
    content: "\f1c2";
    color: #2C5898;
  }
  a[href$=".xls"]:not(.dt-btn)::before,
  a[href$=".xlsx"]:not(.dt-btn)::before{
    content: "\f1c3";
    color: #207347;
  }
*/

/**
 * clickable images
 */

.entry-content a.fancybox img,
.wpb_single_image a.vc_single_image-wrapper {
  padding: 1px;
  border: 1px solid #77B900;
}

/**
 * SEARCH RESULTS
 */

.search-results a.author.vcard {
  display: none;
}